
CREATE TABLE COM_COL_MAPPING_COMPONENT ( 
	MAP_ID NUMBER(18) NOT NULL,
	COMP_ID NUMBER(18) NOT NULL
)
;

ALTER TABLE COM_COL_MAPPING_COMPONENT ADD CONSTRAINT PK_COM_COL_MAPPING_COMPONENT 
	PRIMARY KEY (MAP_ID, COMP_ID)
;
